#define XERR
#include "ordertxt.ih"

bool OrderTxt::inspect(ElementVect const &vect)
{
    if (not vect.empty())
    {
        inspectSequence(vect);
        return ok();
    }

    err() << d_path << " is empty\n";
    return false;
}


